Loading...
Searching...
No Matches
hackrf_operacake_freq_range Struct Reference
Opera Cake add-on board functions

Opera Cake port setting in OPERACAKE_MODE_FREQUENCY operation.

`#include <hackrf.h>`

## Data Fields

uint16_t | freq_min
| Start frequency (in MHz)
uint16_t | freq_max
| Stop frequency (in MHz)
uint8_t | port
| Port (A0) to use for that frequency range.

## Field Documentation

## freq_max

uint16_t hackrf_operacake_freq_range::freq_max

## freq_min

uint16_t hackrf_operacake_freq_range::freq_min

## port

uint8_t hackrf_operacake_freq_range::port

Port B0 mirrors this. Must be one of operacake_ports

The documentation for this struct was generated from the following file:

- /tmp/release.6358/host/libhackrf/src/hackrf.h